<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ad1718f25a626f7a1fe4468e21bf980e">
  <dict>
    <!--2024-05-31 15:00:42.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2024-05-31 15:00:42.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 15:00:42.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
